<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53815ca8e13012ba631dc3fd6b04c9b6">
  <dict>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
